﻿@helper CreateSelect(IEnumerable<string> obs, string name)
    {
    <select name="@name">
        @foreach(string el in obs)
        {
            <option value="@el">
                @el
            </option>
        }
    </select>
    }

@helper CreateListData(IEnumerable<string> data)
    {
foreach(string el in data)
{
        <input name="checks" type="checkbox" value="@el"/> @el <br />
}
    }

@helper DisplayList(IEnumerable<string> data)
    {
    <ul>
        @foreach(string el in data)
        {
            <li>@el</li>
        }
    </ul>
    }